FreeBSD:motion -- サービス拒否(94ffc0d9-1915-11eb-b809-b42e991fc52e)

high Nessus プラグイン ID 142035

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのFreeBSDホストに、セキュリティ関連の更新プログラムがありません。

説明

cxsecurity.comによる報告:

Motion-Project Motion 3.2~4.3.1のサービス拒否状態により、リモートの認証されていないユーザーが細工されたHTTPリクエストを介して、webu.cセグメンテーション違反を引き起こし、メインプロセスを強制終了する可能性があります

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://cve-search.iicrai.org/cve/CVE-2020-26566

http://www.nessus.org/u?6a9665f0

プラグインの詳細

深刻度: High

ID: 142035

ファイル名: freebsd_pkg_94ffc0d9191511ebb809b42e991fc52e.nasl

バージョン: 1.1

タイプ: local

公開日: 2020/10/29

更新日: 2020/10/29

依存関係: ssh_get_info.nasl

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:motion, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

パッチ公開日: 2020/10/28

脆弱性公開日: 2020/10/5